Ludeon Forums

Ludeon Forums

  • August 03, 2020, 01:08:33 PM
  • Welcome, Guest
Please login or register.

Login with username, password and session length
Advanced search  

Author Topic: [1.1.2647]]Red error pop up after 1.1.2647 update.  (Read 154 times)

zbysiek12345

  • Muffalo
  • *
  • Posts: 12
  • Refugee
    • View Profile
[1.1.2647]]Red error pop up after 1.1.2647 update.
« on: May 28, 2020, 01:09:46 PM »

Full Log, error start at 508 lineand end in 518:

Code: [Select]
https://gist.github.com/HugsLibRecordKeeper/883935e4af0925192e9eba478eed65d7
I was plaing without problems 2 days ago. Today after update my game when I start it on steam
on start in main menu popup's 4 red errors started with:

Code: [Select]
XML error: <needFallPerDayAuthority>0.1</needFallPerDayAuthority> doesn't correspond to any field in type RoyalTitleDef....
I don't add any new mods or even turn on pc after last playing.
Logged

zbysiek12345

  • Muffalo
  • *
  • Posts: 12
  • Refugee
    • View Profile
Re: [1.1.2647]]Red error pop up after 1.1.2647 update.
« Reply #1 on: May 30, 2020, 05:12:28 AM »

Caused by "working royalty" mod. So I think my royal colonist is going on vacation now.
Logged

ison

  • Developer
  • Planetologist
  • *****
  • Posts: 2427
    • View Profile
Re: [1.1.2647]]Red error pop up after 1.1.2647 update.
« Reply #2 on: July 28, 2020, 11:20:33 AM »

I think reinstalling the game should help, it sometimes happens when Steam fails to update files properly.
Logged